@keyframes presentOverlayBG {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes presentOverlay {
    from {
        transform: translateY(50%);
        opacity: 0;
    }

    to {
        transform: translateY(35%);
        opacity: 1;
    }
}


body.overlay {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.overlay-container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: rgba(0, 93, 170, 0.85);
    animation-name: presentOverlayBG;
    animation-duration: 0.2s;
}

.overlay-container__inner {
    position: relative;
    width: calc(600px - (30px * 2));
    min-height: calc(350px - (60px * 2));
    margin: auto;
    padding: 60px 30px;
    color: #000;
    text-align: center;
    background-color: #fff;
    opacity: 0;
    transform: translateY(50%);
    animation-name: presentOverlay;
    animation-fill-mode: forwards;
    animation-duration: 0.75s;
}

.overlay-container__title {
    margin: 0;
}

.overlay-container__content {
    min-height: 78px;
    margin: 18px auto 30px;
    hyphens: manual;
}

.overlay-container__content iframe {
    width: 100%;
}

.overlay-container__btn-wrapper {
    width: 100%;
    height: min-content;
    text-align: center;
}

.overlay-container__btn-wrapper a {
    display: inline-block;
    height: 30px;
    padding: 5px 25px;
    color: #fff;
    background-color: #00B6DE;
    border-radius: 4px;
    text-transform: capitalize;
    text-decoration: none;
}

.overlay-container__btn-wrapper a:hover {
    color: #fff;
    text-decoration: none;
}

.overlay-container__close-btn {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 43px;
    height: 43px;
    transform: translate(30%, -30%);
    color: #fff;
    text-decoration: none;
    font-size: 23px;
    font-weight: bolder;
    line-height: 1.75;
    background-color: #00B6DE;
    border-radius: 4px;
}

.overlay-container__close-btn:hover {
    color: #fff;
    text-decoration: none;
}


@media (max-width: 736px) {

    .overlay-container__inner {
        width: calc(100vw - 48px);
        height: calc(100vh - 48px);
        padding: 24px;
        transform: translateY(0) !important;
        opacity: 1;
        overflow: auto;
        animation-name: none;
    }

    .overlay-container__inner-wrapper {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

    .overlay-container__close-btn {
        top: 12px;
        right: 12px;
        transform: none;
    }
}
